function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("create","new");
x.t("description","errorcontext");
x.t("tracing","thread");
x.t("end-call","parameters");
x.t("calls","function");
x.t("tibemserrorcontext_close","page");
x.t("tibems-status","end-call");
x.t("tibemserrorcontext_create","tibemserrorcontext_create");
x.t("tibemserrorcontext_create","function");
x.t("tibemserrorcontext_create","tibco");
x.t("tibemserrorcontext_create","using");
x.t("tibemserrorcontext_create","tibemserrorcontext");
x.t("new","error");
x.t("tibems_status","tibemserrorcontext_create");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("enables","detailed");
x.t("parameters","parameter");
x.t("stack","tracing");
x.t("thread","calls");
x.t("error","context");
x.t("error","information");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","exception");
x.t("stores","new");
x.t("detailed","error");
x.t("tibems_ok","tibems_invalid_arg");
x.t("purpose","create");
x.t("reference","errorcontext");
x.t("tibco","software");
x.t("declaration","tibems_status");
x.t("exception","tibemserrorcontext");
x.t("context","location");
x.t("context","object");
x.t("location","remarks");
x.t("remarks","create");
x.t("page","531");
x.t("information","stack");
x.t("tibems_no_memory","tibemserrorcontext_close");
x.t("errorcontext","cobol");
x.t("errorcontext","returning");
x.t("errorcontext","function");
x.t("call","tibemserrorcontext_create");
x.t("call","call");
x.t("using","reference");
x.t("returns","tibems_ok");
x.t("531","tibco");
x.t("tibemserrorcontext","tibemserrorcontext_create");
x.t("tibemserrorcontext","errorcontext");
x.t("object","enables");
x.t("object","declaration");
x.t("tibems_invalid_arg","tibems_no_memory");
}
